*
{
	margin: 0px;
	padding: 0px;
	border: 0px;
}

body
{
	font-family: Verdana, Arial, sans-serif;
	background: #eeeeee;
	/*behavior: url(http://css3pie.com/PIE.htc);*/
}

a
{
	color: #0033ff;
	text-decoration: underline;
}
a:hover
{
	color: #ff0000;
	text-decoration: none;
}

.main
{
	margin: 10px auto;
	width: 1000px;
}

.header
{
	margin: 5px;
	border: 1px solid #99ccff;
	border-radius: 7px;
	box-shadow: 0px 0px 4px 4px #ddeeff;
	background: #3399ff;
}
.hleft
{
	/*display: inline-block;*/
	float: left;
	width: 470px;
	vertical-align: top;
}
.hleft h1
{
	padding: 5px 0px 0px 10px;
}
.hleft h1 a
{
	color: #ffffff;
	font-weight: normal;
	text-decoration: none;
}
.hleft p
{
	padding: 0px 0px 5px 10px;
	color: #ffffff;
	font-size: 0.7em;
}
.hright
{
	float: right;
	padding: 10px;
}

.nav
{
	margin: 5px;
	padding: 10px;
	border: 1px solid #99ccff;
	border-radius: 7px;
	box-shadow: 0px 0px 4px 4px #ddeeff;
	background: #ffffff;
}
.nav .pages
{
	float: left;
	padding: 0px 0px 0px 10px;
	color: #cccccc;
	font-size: 1.2em;
}
.nav .pages a
{
	text-decoration: none;
}
.nav .search
{
	float: right;
	color: #cccccc;
	font-size: 1.2em;
}
.searchfield
{
	width: 150px;
	font-size: 1.0em;
	border: 1px solid #99ccff;
}
.clickbutton
{
	width: 25px;
	height: 25px;
	color: #ffffff;
	font-size: 1.0em;
	font-weight: bold;
	border: 1px solid #333333;
	border-radius: 25px;
	background: #666666;
}

.blk2
{
	margin: 5px;
	padding: 0px 0px 10px 0px;
	border: 1px solid #99ccff;
	border-radius: 7px;
	box-shadow: 0px 0px 4px 4px #ddeeff;
	background: #ffffff;
}
.blk2 h3
{
	padding: 5px 5px 5px 10px;
	font-weight: normal;
	white-space: nowrap;
	border-bottom: 1px solid #99ccff;
	border-radius: 7px 7px 0px 0px;
	background: #fafaff;
}
.blk2 ul
{
	margin: 10px;
}
.blk2 li
{
	float: left;
	width: 25%;
	font-size: 0.8em;
	list-style: none;
}
.blk2 a
{
	text-decoration: none;
}
.blk2 a:hover
{
	text-decoration: underline;
}

.blk
{
	float: left;
	margin: 5px;
	width: 238px;
	height: 285px;
	overflow: hidden;
	border: 1px solid #99ccff;
	border-radius: 7px;
	box-shadow: 0px 0px 4px 4px #ddeeff;
	background: #ffffff;
}
.blk h3
{
	padding: 5px 5px 5px 10px;
	font-size: 1.1em;
	font-weight: normal;
	white-space: nowrap;
	border-bottom: 1px solid #99ccff;
	border-radius: 7px 7px 0px 0px;
	background: #fafaff;
}
.blk .thumb img
{
	margin: 10px 15px;
	width: 200px;
	height: 150px;
}
.blk .prem
{
	padding: 0px 0px 5px 10px;
	font-style: italic;
	font-weight: bold;
	font-size: 0.9em;
}
.desc
{
	padding: 0px 0px 5px 10px;
	font-size: 0.7em;
}

.content
{
	margin: 5px;
	border: 1px solid #99ccff;
	border-radius: 7px;
	box-shadow: 0px 0px 4px 4px #ddeeff;
	background: #ffffff;
}
.content h3
{
	padding: 5px 5px 5px 10px;
	font-size: 1.1em;
	font-weight: normal;
	white-space: nowrap;
	border-bottom: 1px solid #99ccff;
	border-radius: 7px 7px 0px 0px;
	background: #fafaff;
}
.content p
{
	text-align: center;
}
.video
{
	margin: 20px;
}
.content .prem
{
	padding: 0px 0px 5px 10px;
	font-weight: bold;
	font-size: 1.6em;
}
.tags
{
	padding: 5px 5px 5px 10px;
	font-size: 0.7em;
	font-style: italic;
}

.footer
{
	margin: 5px;
	border: 1px solid #99ccff;
	border-radius: 7px;
	box-shadow: 0px 0px 4px 4px #ddeeff;
	background: #3399ff;
}
.fleft
{
	float: left;
	width: 470px;
}
.fleft p
{
	padding: 10px 0px 5px 10px;
	color: #ffffff;
	font-size: 0.7em;
}
.fright
{
	float: right;
	padding: 10px;
	color: #cccccc;
	font-size: 0.7em;
}
.fright a
{
	color: #cccccc;
}

.clear
{
	clear: both;
}
